---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.21
  arch: x86
  version: 3.21.5
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.21.5-x86.tar.gz
  iso: alpine-minirootfs-3.21.5-x86.tar.gz
  date: 2025-10-08
  time: 09:29:26
  size: 3342503
  sha256: ca4995d756f094a5f9e1567f19c84e4821166b3176fc00cb332892bc1ca80add
  sha512: 42606f9e18d81ba163a1161816819d9e11f165fdb3df38db991729e73c48394a16701d57b95dbfb704e8701e74e4aeb5b749ece2707d86d2814ba23cd7a5c888
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.21
  arch: x86
  version: 3.21.5
  flavor: alpine-netboot
  file: alpine-netboot-3.21.5-x86.tar.gz
  iso: alpine-netboot-3.21.5-x86.tar.gz
  date: 2025-10-08
  time: 09:30:26
  size: 201451652
  sha256: d5b73d758da53ec46b1ace0694948f6a57964f63f2ae502db23d4d8caffc0b0f
  sha512: 9277f9c1ba0f441b934b4507a37f2446e8dab3c223fc237fdd219d4d342b7df55745a010a8f35c9d8bff613711b0f656a8ead8db8182e66f3f331d0520f73e31
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.21
  arch: x86
  version: 3.21.5
  flavor: alpine-standard
  file: alpine-standard-3.21.5-x86.iso
  iso: alpine-standard-3.21.5-x86.iso
  date: 2025-10-08
  time: 09:31:21
  size: 220200960
  sha256: 83617b0519ac4dd53356b79803d254e1970cfb991f0cca7ad3532fd422b72ed5
  sha512: 04a2e0ad2c2ddd93da31ff271b0e09508cbf3ebab6551674617f62e0b5edf4a472c012fccefe9e2e9e71ecd33b76f33fb193ff7140f0bf023fef8efdf4fbb27b
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.21
  arch: x86
  version: 3.21.5
  flavor: alpine-extended
  file: alpine-extended-3.21.5-x86.iso
  iso: alpine-extended-3.21.5-x86.iso
  date: 2025-10-08
  time: 09:32:34
  size: 973078528
  sha256: 17587eb5d827dfe4da1b722455e80e2e28efcc6ffa112cfafd53c27d53500d68
  sha512: bb4b151a134c5ffc3721a5f464372517d9662b941c58dde452992f9b9c34db7082499059c829c586e82d3a3cb6e858d551b09cde494c807169fa7eea1f87738a
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.21
  arch: x86
  version: 3.21.5
  flavor: alpine-virt
  file: alpine-virt-3.21.5-x86.iso
  iso: alpine-virt-3.21.5-x86.iso
  date: 2025-10-08
  time: 09:33:09
  size: 51380224
  sha256: a48a8a45c72980dde1917b2bdc6b5337b81841d63b2a2c894f71d1fa18d7f3af
  sha512: 3197fdd80553dcf40a70df89f2b996e4b089dfc23190434233d18f60fd2d9a7d75b911b7fcb1e4f2070a61c6ac60ab0eeac3420426d2d92c477252f54b96938d
